

<!DOCTYPE html>
<!--[if IE 8]><html class="no-js lt-ie9" lang="en" > <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en" > <!--<![endif]-->
<head>
  <meta charset="utf-8">

  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <title>J721E Processor Descriptions &mdash; TISCI User Guide</title>




    <link rel="shortcut icon" href="../../_static/favicon.ico"/>












    <link rel="stylesheet" href="../../_static/css/theme.css" type="text/css" />



    <link rel="stylesheet" href="../../_static/theme_overrides.css" type="text/css" />



        <link rel="index" title="Index"
              href="../../genindex.html"/>
        <link rel="search" title="Search" href="../../search.html"/>
    <link rel="top" title="TISCI User Guide" href="../../index.html"/>
        <link rel="up" title="Chapter 5: SoC Family Specific Documentation" href="../index.html"/>
        <link rel="next" title="J721E Firewall Descriptions" href="firewalls.html"/>
        <link rel="prev" title="J721E Secure Proxy Descriptions" href="sec_proxy.html"/>


  <script src="../../_static/js/modernizr.min.js"></script>

</head>

<body class="wy-body-for-nav" role="document">
  <header id="tiHeader">
    <div class="top">
      <ul>
        <li id="top_logo">
          <a href="http://www.ti.com">
            <img src="../../_static/img/ti_logo.png"/>
          </a>
        </li>
      </ul>
    </div>
    <div class="nav"></div>
  </header>
  <div class="wy-grid-for-nav">


    <nav data-toggle="wy-nav-shift" class="wy-nav-side">
      <div class="wy-side-scroll">
        <div class="wy-side-nav-search">



            <a href="../../index.html" class="icon icon-home"> TISCI



          </a>




              <div class="version">
                19.07.00
              </div>




<div role="search">
  <form id="rtd-search-form" class="wy-form" action="../../search.html" method="get">
    <input type="text" name="q" placeholder="Search docs" />
    <input type="hidden" name="check_keywords" value="yes" />
    <input type="hidden" name="area" value="default" />
  </form>
</div>


        </div>

        <div class="wy-menu wy-menu-vertical" data-spy="affix" role="navigation" aria-label="main navigation">



                <ul class="current">
<li class="toctree-l1"><a class="reference internal" href="../../1_intro/index.html">Chapter 1: Introduction</a></li>
<li class="toctree-l1"><a class="reference internal" href="../../2_tisci_msgs/index.html">Chapter 2: TISCI Message Documentation</a></li>
<li class="toctree-l1"><a class="reference internal" href="../../3_boardcfg/index.html">Chapter 3: Board Configuration</a></li>
<li class="toctree-l1"><a class="reference internal" href="../../4_trace/index.html">Chapter 4: Interpreting Trace Data</a></li>
<li class="toctree-l1 current"><a class="reference internal" href="../index.html">Chapter 5: SoC Family Specific Documentation</a><ul class="current">
<li class="toctree-l2"><a class="reference internal" href="../index.html#am6-soc-family">AM6 SoC Family</a></li>
<li class="toctree-l2 current"><a class="reference internal" href="../index.html#j721e-soc-family">J721E SoC Family</a><ul class="current">
<li class="toctree-l3"><a class="reference internal" href="hosts.html">J721E Host Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="devices.html">J721E Devices Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="clocks.html">J721E Clock Identifiers</a></li>
<li class="toctree-l3"><a class="reference internal" href="resasg_types.html">j721e Board Configuration Resource Assignment Type Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="irq_sources.html">j721e Peripheral Interrupt Source Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="irq_dsts.html">j721e Peripheral Interrupt Destination Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="navss.html">j721e Navigator Subsystem Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="sec_proxy.html">J721E Secure Proxy Descriptions</a></li>
<li class="toctree-l3 current"><a class="current reference internal" href="#">J721E Processor Descriptions</a><ul>
<li class="toctree-l4"><a class="reference internal" href="#introduction">Introduction</a></li>
<li class="toctree-l4"><a class="reference internal" href="#enumeration-of-processor-ids">Enumeration of Processor IDs</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="firewalls.html">J721E Firewall Descriptions</a></li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="../../6_topic_user_guides/index.html">Chapter 6: Topic User Guides</a></li>
</ul>



        </div>
      </div>
    </nav>

    <section data-toggle="wy-nav-shift" class="wy-nav-content-wrap">


      <nav class="wy-nav-top" role="navigation" aria-label="top navigation">
        <i data-toggle="wy-nav-top" class="fa fa-bars"></i>
        <a href="../../index.html">TISCI</a>
      </nav>



      <div class="wy-nav-content">
        <div class="rst-content">






<div role="navigation" aria-label="breadcrumbs navigation">
  <ul class="wy-breadcrumbs">
    <li><a href="../../index.html">Docs</a> &raquo;</li>

          <li><a href="../index.html">Chapter 5: SoC Family Specific Documentation</a> &raquo;</li>

    <li>J721E Processor Descriptions</li>
      <li class="wy-breadcrumbs-aside">



      </li>
  </ul>
  <hr/>
</div>
          <div role="main" class="document" itemscope="itemscope" itemtype="http://schema.org/Article">
           <div itemprop="articleBody">

  <div class="section" id="j721e-processor-descriptions">
<h1>J721E Processor Descriptions<a class="headerlink" href="#j721e-processor-descriptions" title="Permalink to this headline">¶</a></h1>
<div class="section" id="introduction">
<span id="soc-doc-j721e-public-proc-desc-intro"></span><h2>Introduction<a class="headerlink" href="#introduction" title="Permalink to this headline">¶</a></h2>
<p>This chapter provides information of Processor and Host IDs that are permitted
in the J721E SoC. These Processor IDs represent an actual physical processor
on the SoC.</p>
<p>NOTE: This should not be confused with HOST_ID.</p>
</div>
<div class="section" id="enumeration-of-processor-ids">
<span id="soc-doc-j721e-public-proc-desc-processors-list"></span><h2>Enumeration of Processor IDs<a class="headerlink" href="#enumeration-of-processor-ids" title="Permalink to this headline">¶</a></h2>
<table border="1" class="docutils">
<colgroup>
<col width="15%" />
<col width="17%" />
<col width="68%" />
</colgroup>
<thead valign="bottom">
<tr class="row-odd"><th class="head">Processor ID</th>
<th class="head">Processor Name</th>
<th class="head">Location in SoC</th>
</tr>
</thead>
<tbody valign="top">
<tr class="row-even"><td>0x20</td>
<td>A72SS0_CORE0</td>
<td>COMPUTE_CLUSTER_J7ES_TB_VDC_MAIN_0_DMSC_WRAP: (Cluster 0 Processor 0)</td>
</tr>
<tr class="row-odd"><td>0x21</td>
<td>A72SS0_CORE1</td>
<td>COMPUTE_CLUSTER_J7ES_TB_VDC_MAIN_0_DMSC_WRAP: (Cluster 0 Processor 1)</td>
</tr>
<tr class="row-even"><td>0x03</td>
<td>C66SS0_CORE0</td>
<td>J7_MAIN_SEC_MMR_MAIN_0: (Cluster 2 Processor 0)</td>
</tr>
<tr class="row-odd"><td>0x04</td>
<td>C66SS1_CORE0</td>
<td>J7_MAIN_SEC_MMR_MAIN_0: (Cluster 3 Processor 0)</td>
</tr>
<tr class="row-even"><td>0x30</td>
<td>C71SS0</td>
<td>COMPUTE_CLUSTER_J7ES_TB_VDC_MAIN_0_DMSC_WRAP: (Cluster 4 Processor 0)</td>
</tr>
<tr class="row-odd"><td>0x01</td>
<td>MCU_R5FSS0_CORE0</td>
<td>J7_MCU_SEC_MMR_MCU_0: (Cluster 0 Processor 0)</td>
</tr>
<tr class="row-even"><td>0x02</td>
<td>MCU_R5FSS0_CORE1</td>
<td>J7_MCU_SEC_MMR_MCU_0: (Cluster 0 Processor 1)</td>
</tr>
<tr class="row-odd"><td>0x06</td>
<td>R5FSS0_CORE0</td>
<td>J7_MAIN_SEC_MMR_MAIN_0: (Cluster 0 Processor 0)</td>
</tr>
<tr class="row-even"><td>0x07</td>
<td>R5FSS0_CORE1</td>
<td>J7_MAIN_SEC_MMR_MAIN_0: (Cluster 0 Processor 1)</td>
</tr>
<tr class="row-odd"><td>0x08</td>
<td>R5FSS1_CORE0</td>
<td>J7_MAIN_SEC_MMR_MAIN_0: (Cluster 1 Processor 0)</td>
</tr>
<tr class="row-even"><td>0x09</td>
<td>R5FSS1_CORE1</td>
<td>J7_MAIN_SEC_MMR_MAIN_0: (Cluster 1 Processor 1)</td>
</tr>
</tbody>
</table>
</div>
</div>


           </div>
          </div>
          <footer>

    <div class="rst-footer-buttons" role="navigation" aria-label="footer navigation">

        <a href="firewalls.html" class="btn btn-neutral float-right" title="J721E Firewall Descriptions" accesskey="n">Next <span class="fa fa-arrow-circle-right"></span></a>


        <a href="sec_proxy.html" class="btn btn-neutral" title="J721E Secure Proxy Descriptions" accesskey="p"><span class="fa fa-arrow-circle-left"></span> Previous</a>

    </div>


  <hr/>

  <div role="contentinfo">
    <p>
      <a href="http://www.ti.com/corp/docs/legal/copyright.shtml">&copy; Copyright 2016-2019</a>, Texas Instruments Incorporated. All rights reserved. <br>
      <a href="http://www.ti.com/corp/docs/legal/trademark/trademrk.htm">Trademarks</a> | <a href="http://www.ti.com/corp/docs/legal/privacy.shtml">Privacy policy</a> | <a href="http://www.ti.com/corp/docs/legal/termsofuse.shtml">Terms of use</a> | <a href="http://www.ti.com/lsds/ti/legal/termsofsale.page">Terms of sale</a>

    </p>
  </div>

</footer>

        </div>
      </div>

    </section>

  </div>





    <script type="text/javascript">
        var DOCUMENTATION_OPTIONS = {
            URL_ROOT:'../../',
            VERSION:'19.07.00',
            COLLAPSE_INDEX:false,
            FILE_SUFFIX:'.html',
            HAS_SOURCE:  true
        };
    </script>
      <script type="text/javascript" src="../../_static/jquery.js"></script>
      <script type="text/javascript" src="../../_static/underscore.js"></script>
      <script type="text/javascript" src="../../_static/doctools.js"></script>
      <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.1/MathJax.js?config=TeX-AMS-MML_HTMLorMML"></script>

    <script src="http://www.ti.com/assets/js/headerfooter/analytics.js" type="text/javascript" charset="utf-8"></script>





    <script type="text/javascript" src="../../_static/js/theme.js"></script>




  <script type="text/javascript">
      jQuery(function () {
          SphinxRtdTheme.StickyNav.enable();
        });

      var menuHeight = window.innerHeight;

      var contentOffset = $(".wy-nav-content-wrap").offset();
      var contentHeight = $(".wy-nav-content-wrap").height();
      var contentBottom = contentOffset.top + contentHeight;

      function setNavbarTop() {
          var scrollTop = $(window).scrollTop();
          var maxTop = scrollTop + menuHeight;

          // If past the header
          if (scrollTop > contentOffset.top && maxTop < contentBottom) {
            stickyTop = scrollTop - contentOffset.top;
          } else if (maxTop > contentBottom) {
            stickyTop = scrollTop - contentOffset.top - (maxTop - contentBottom);
          } else {
            stickyTop = 0;
          }

          $(".wy-nav-side").css("top", stickyTop);
      }

      $(document).ready(function() {
        setNavbarTop();
        $(window).scroll(function () {
          setNavbarTop();
        });

        $('body').on("mousewheel", function () {
            // Remove default behavior
            event.preventDefault();
            // Scroll without smoothing
            var wheelDelta = event.wheelDelta;
            var currentScrollPosition = window.pageYOffset;
            window.scrollTo(0, currentScrollPosition - wheelDelta);
        });
      });
  </script>


</body>
</html>